Bug 498338 - typo in ipa error messages
typo in ipa error messages
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: ipa-admintools (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2009-04-29 18:38 EDT by Michael Gregg
Modified: 2015-01-04 18:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 05:31:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix typo (1.38 KB, patch)
2009-05-21 22:44 EDT, Rob Crittenden
no flags Details | Diff

  None (edit)
Description Michael Gregg 2009-04-29 18:38:24 EDT
Description of problem:
In some error messages, occurred is spelled occured

Version-Release number of selected component (if applicable):
ipa-server-2.0-2.20090428.el5ipa

How reproducible:
always

Steps to Reproduce:
1. run ipa group-mod --add user1 group1
It's right at  the end of the actual example.
 
Actual results:
[root@iparhel5-vma ~]# ipa group-mod --add user1 group1
Traceback (most recent call last):
<blah blah blah>
SystemExit: 2
ipa: ERROR: an internal error has occured
Comment 3 Rob Crittenden 2009-05-21 22:44:48 EDT
Created attachment 345049 [details]
Fix typo
Comment 4 Rob Crittenden 2009-05-21 22:45:21 EDT
master: cac8ebb8667ece0a6066fad8cd757c2be65c1856

Note You need to log in before you can comment on or make changes to this bug.